@media (max-width: 899px) {
  header .main-menu .menu-list > li i {
    opacity: 1;
  }
  .services-banner .insight-category {
    grid-template-columns: 35% 30% 35%;
  }
  .global-banner-section .main-content {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .global-banner-section.single-team {
    min-height: unset;
    background-image: unset !important;
    background-color: var(--primary-bg-color);
  }

  .global-banner-section.single-team .main-content {
    padding-top: 120px;
    padding-bottom: 60px;
  }

  .global-banner-section.single-team .main-content .social-icon {
    border-bottom: unset;
  }
  .global-banner-section.single-team .main-content {
    padding: 0 !important;
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    justify-content: flex-start;
    min-height: unset;
  }
  .global-banner-section .main-content {
    text-align: center;
    margin: 0 auto;
  }
  .global-banner-section .main-content {
    max-width: 386px;
  }
}
@media (min-width: 768px) and (max-width: 899px) {
}
@media only screen and (max-width: 899px) {
}

@media (min-width: 1101px) and (max-width: 1599px) {
  .services-banner .insight-category {
    grid-template-columns: 33% 33% 33%;
  }
  .global-section.have-be-img .main-content {
    min-height: 40vh;
  }
}
.global-section.have-be-img.get-in-touch {
  min-height: unset !important;
}
@media (max-width: 767px) {
  .team-card .team-image {
    width: 100%;
  }
  .team-card .team-image img {
    width: 100%;
  }
}
